#include "AnimationPreviewPresenter.h"
#include "EContext.h"

void UAnimationPreviewPresenter::OnContextLeave(EContext context)
{

}

void UAnimationPreviewPresenter::OnContextEnter(EContext context)
{

}

bool UAnimationPreviewPresenter::IsContextEntered() const
{
	return false;
}

UAnimationPreviewPresenter::UAnimationPreviewPresenter()
{
	this->ObservedContext = EContext::None;
}
